map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8ba8f0c3-890a-41e9-9d94-521a0b2189f0
  playerICName: Ruby Burger
  playerOOCName: 8tv
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: fb52cf0f-a4b3-478a-a692-3b577e872bdb
  playerICName: Is-High
  playerOOCName: AdamnAdam
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Pun Pun (MK-499)
  playerOOCName: Anarchist_Husbando
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Sam Kennedy
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 10f4844f-cd96-4a72-8e91-9e04781d90ae
  playerICName: Ellis Ailven
  playerOOCName: antigravpilot
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: dc4aceb6-80d5-429a-9f97-3c2b6736b993
  playerICName: Arie Barry
  playerOOCName: ArtyCookie
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 41676766-560a-4d6b-86c1-233faafb3e0b
  playerICName: Lotash
  playerOOCName: baxtersclaws
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: Bilboy Bubins
  playerOOCName: Bilboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: mothroach (474)
  playerOOCName: ChiabusChode
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: Cleveland Holdeman
  playerOOCName: ChiabusChode
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dab5ca97-1430-488d-be2a-12c0ee006cdf
  playerICName: zombified Alexander (920)
  playerOOCName: ColumbianVampires
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dab5ca97-1430-488d-be2a-12c0ee006cdf
  playerICName: zombified Paperwork (11)
  playerOOCName: ColumbianVampires
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: dab5ca97-1430-488d-be2a-12c0ee006cdf
  playerICName: Fumbles
  playerOOCName: ColumbianVampires
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2ea14bff-97d8-4425-b528-4c4bac32d1d6
  playerICName: Roe Bot
  playerOOCName: CrackedEmerald
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 69882abb-e355-444f-9ccd-4c75049424c4
  playerICName: Vitika
  playerOOCName: Deathwing
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: efba3708-2e63-4ad2-a1d1-d546c95b0619
  playerICName: Biff Jurkee
  playerOOCName: DjangoRed
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 83a6dfa1-37e0-41d6-bca1-7a45d05b8a4b
  playerICName: Matias Torres
  playerOOCName: dogmanguy
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 32b69e9f-6bd6-4044-9e54-16a40f588ecf
  playerICName: Dain Shmalls
  playerOOCName: draftee
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c1cffa1-5b28-407b-925f-4efa42092b0f
  playerICName: Alphonso Bennington
  playerOOCName: dragonryan06
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 8fa9fefa-c9b5-4219-8b43-c6439fcbe1a9
  playerICName: Erin Moon
  playerOOCName: Dt_Prismo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Eresus-Deekus
  playerOOCName: Dutch_VanDerLinde
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 7fc0961c-fb88-4a2e-8b56-a737b0e025d0
  playerICName: Starbound Gambit
  playerOOCName: EclipseWalker
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 36fce983-2adf-44d2-9e8e-54036f3c04c6
  playerICName: Takota Helki
  playerOOCName: EmperorVulture
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e5b8564e-61cf-4f0a-8800-56f35e155396
  playerICName: personal ai device
  playerOOCName: FearfulTea
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: e5b8564e-61cf-4f0a-8800-56f35e155396
  playerICName: Bites-The-Borgs
  playerOOCName: FearfulTea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f993713-70f3-4a37-b3b9-dfe53aecb557
  playerICName: mothroach (505)
  playerOOCName: Fishpog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f993713-70f3-4a37-b3b9-dfe53aecb557
  playerICName: zombified mimic (599)
  playerOOCName: Fishpog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f993713-70f3-4a37-b3b9-dfe53aecb557
  playerICName: zombified Paperwork (11)
  playerOOCName: Fishpog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f993713-70f3-4a37-b3b9-dfe53aecb557
  playerICName: cockroach (520)
  playerOOCName: Fishpog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f993713-70f3-4a37-b3b9-dfe53aecb557
  playerICName: alien artifact
  playerOOCName: Fishpog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f993713-70f3-4a37-b3b9-dfe53aecb557
  playerICName: The Ivy of Harmony
  playerOOCName: Fishpog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1cfdfa8-509c-4910-a56d-02930801c311
  playerICName: Alphard Candelaresi
  playerOOCName: FloatingFeeling
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: Hamlet (682)
  playerOOCName: Froggman
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: Atlas Mothman
  playerOOCName: Froggman
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 4d30e58c-40c7-4686-92e1-7dc15f5529eb
  playerICName: Claribel Wright
  playerOOCName: Grapegifter
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 18c8a4a8-a401-487f-836c-719ef05cf539
  playerICName: Greg Manana
  playerOOCName: grorthory
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molly Stargazer
  playerOOCName: heartofgoldfish
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2666a5fe-c379-4882-834f-1988adb4b08a
  playerICName: Corinne Calais
  playerOOCName: hivemaker
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 696f63db-335a-4f63-92c2-31f88e5bd537
  playerICName: Drew Baer
  playerOOCName: Ibagious
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d8e3d40d-7f75-4dbb-a9e1-910285e5a20c
  playerICName: Steals-The-Materials
  playerOOCName: Jacketed
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 87d6dcfc-4f24-4e44-8af7-1fbc69360ec4
  playerICName: Thrargood Ironheart
  playerOOCName: JedediahVeldan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d392a923-aee9-4ce5-ab98-241d3f46211b
  playerICName: Gage McDonohugh
  playerOOCName: jellow345
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 0453b822-fbb9-4f2b-bc4a-59f6817c44d5
  playerICName: Lilia Von Silverthorne
  playerOOCName: jess7979
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 9b7d3215-b485-43bd-86b9-4070b3975b0b
  playerICName: Neon Jellean
  playerOOCName: JurassicParable
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8eee3cd7-52fb-4b09-b9ac-8ba830a0f51c
  playerICName: Killer Tamashi
  playerOOCName: Killer_Tamashi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 502ab6a0-bf4a-460b-9ecf-565c84803c1a
  playerICName: mothroach (662)
  playerOOCName: King_Benny
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 502ab6a0-bf4a-460b-9ecf-565c84803c1a
  playerICName: Bryce Lord
  playerOOCName: King_Benny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a57f989-54e3-485b-8ce9-7f1b183838d4
  playerICName: personal ai device
  playerOOCName: Konakoa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 7a57f989-54e3-485b-8ce9-7f1b183838d4
  playerICName: Ellie Ivy
  playerOOCName: Konakoa
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 404e49c3-c537-415c-baa6-de16293bdbd8
  playerICName: Aname Personatus
  playerOOCName: LawRacer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d180c650-9701-4409-8183-afc0763cad4e
  playerICName: Gordon Misspeak
  playerOOCName: Letters97
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Pogo Evertide
  playerOOCName: LuciDip
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80e26f42-d628-4039-b4a1-1a72cf224e17
  playerICName: Hamlet (682)
  playerOOCName: MagicRat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80e26f42-d628-4039-b4a1-1a72cf224e17
  playerICName: zombified Paperwork (11)
  playerOOCName: MagicRat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80e26f42-d628-4039-b4a1-1a72cf224e17
  playerICName: Trip Alliman
  playerOOCName: MagicRat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 79bedb31-dfd8-4ff4-a690-37d8242af172
  playerICName: Jimmy Prezbo
  playerOOCName: Marquis_de_Salt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c2d5139-e116-463c-9261-22bec8d08a26
  playerICName: Steals-The-Buckshot
  playerOOCName: MissKay1994
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bd27d11-d04e-493a-94fa-74aab63ffaf5
  playerICName: Pepper White
  playerOOCName: mrligma7
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: edacf656-03c0-461b-9481-ab7c7c9ab83e
  playerICName: Seikret
  playerOOCName: MythicalGrubbin
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 72cfc82b-23cf-4a96-adc5-1b28dd4d35d5
  playerICName: Aurora Epiolos
  playerOOCName: Nox38
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ca8a976-ba2e-45a4-b12a-f4618205edf3
  playerICName: Brennan Sybilla
  playerOOCName: Nravelk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: mothroach (474)
  playerOOCName: Nyxilath
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: mothroach (710)
  playerOOCName: Nyxilath
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: Nyxilath Steele
  playerOOCName: Nyxilath
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Lutla Hardt
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 59f5886a-a6d9-47f8-8437-17b965a77c12
  playerICName: Grace Wilo
  playerOOCName: Pinet
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Eclipsewing
  playerOOCName: Plazmataz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea091417-ada0-4a62-b29b-b6b6e865eb1a
  playerICName: Melody Moon
  playerOOCName: purpleskittleo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 4109229c-6a24-4d20-b0e5-a97301937e02
  playerICName: Graul-Roy
  playerOOCName: Racdoom
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jim Grimwood
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Rana Chana-Owlbane
  playerOOCName: RoseD
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 053bec6e-df1c-4a86-9a36-6bd081b1f64d
  playerICName: Tedham Porterhouse
  playerOOCName: sailman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Lisa (841)
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: mouse (145)
  playerOOCName: ShadePhoenix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Raven Fenix
  playerOOCName: ShadePhoenix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 63a90768-d72d-45b4-bb01-1ee9c90c02c3
  playerICName: Scrandall Cavalet
  playerOOCName: Smitenheimer
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 2d22e98c-2747-477a-a7e9-4f7df0867e53
  playerICName: Azaila-Dahr
  playerOOCName: Southbridge
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Serena Blackthorn
  playerOOCName: Spaz1705
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 2ccf6f7d-a230-4baa-9f2d-a220fd09bb7d
  playerICName: Tells-No-Lies
  playerOOCName: spimby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Smile (622)
  playerOOCName: SuwakoNicoRobin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: The Seagrass of Serenity
  playerOOCName: SuwakoNicoRobin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 7097db96-feb9-4bff-bf6b-3246eea8e153
  playerICName: mouse (836)
  playerOOCName: Terkala
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7097db96-feb9-4bff-bf6b-3246eea8e153
  playerICName: The Fern of Functionality
  playerOOCName: Terkala
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: 100e69e4-c5a3-40cd-8a84-5e3822f91bf9
  playerICName: Daedalus Churchill
  playerOOCName: thatguy915
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 55ed74ae-aaa1-4920-9a2e-445e3a196156
  playerICName: Zander Boyer
  playerOOCName: Thatguysteam
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5a7fd838-7bcd-42dd-bdd8-9c77b03656e1
  playerICName: Molly Maple
  playerOOCName: TiniestShark
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: Lisa (841)
  playerOOCName: Toxx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79ed5b9a-4fa2-436c-9cba-c66f0da8bc30
  playerICName: Mike Strange
  playerOOCName: Toxx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Salvage Vendor
  playerOOCName: Vandroiy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c205895e-409b-48ac-930c-6fd6722ae07b
  playerICName: Leo Burris
  playerOOCName: Vandroiy
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 490f9e88-aaf1-4331-b61f-4d93bf5755f6
  playerICName: Rin Koro
  playerOOCName: Void_Obscurity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a304b48-8825-4d0c-b397-6e83143454e6
  playerICName: Remilia (809)
  playerOOCName: YummyDotted
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 0a304b48-8825-4d0c-b397-6e83143454e6
  playerICName: Luci Hawthorne
  playerOOCName: YummyDotted
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 833b2f7e-b7eb-4c25-9c7b-b235ee55ede8
  playerICName: Zam Asee
  playerOOCName: Zamasee
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 435772c6-1f32-417e-8791-a933d9ee46cc
  playerICName: Randy Noodleznosa
  playerOOCName: Ziibi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96cdf45c-a17c-451c-b9ae-ef8d4bd52934
  playerICName: zombified Renault (92)
  playerOOCName: Zokkie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96cdf45c-a17c-451c-b9ae-ef8d4bd52934
  playerICName: McGriff (456)
  playerOOCName: Zokkie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96cdf45c-a17c-451c-b9ae-ef8d4bd52934
  playerICName: Da-Zaw
  playerOOCName: Zokkie
roundEndText: >2-

  [color=yellow]38.46% of the crew were turned into zombies.[/color]

  There were 5 initial infected:

  - [color=plum]Lutla Hardt[/color] ([color=gray]Onyx_The_Brave[/color]) was one of the initial infected.

  - [color=plum]Erin Moon[/color] ([color=gray]Dt_Prismo[/color]) was one of the initial infected.

  - [color=plum]Is-High[/color] ([color=gray]AdamnAdam[/color]) was one of the initial infected.

  - [color=plum]Atlas Mothman[/color] ([color=gray]Froggman[/color]) was one of the initial infected.

  - [color=plum]Bites-The-Borgs[/color] ([color=gray]FearfulTea[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 70112
endTick: 273024
duration: 00:38:20.6976993
fileCount: 390
size: 81937470
uncompressedSize: 429168399
endTime: 02:31:40.7575659
...
